+++
title = "Módulo 4. Medios digitales"
date = 2020-12-18T00:00:00+01:00
lastmod = 2022-11-09T23:41:43+01:00
tags = ["imagen", "audio", "texto", "video", "formatos", "conversión", "tratamiento", "manipulación", "ocr", "bitmap", "svg", "png", "jpg"]
draft = false
subtitle = "Tratamiento y manipulación de artefactos digitales"
slug = "medios_digitales"
weight = 40
summary = "Manipulación y tratamiento de formatos digitales de imagen, audio, texto y vídeo; diseño vectorial y mapas de bits; reconocimiento óptico de caracteres OCR; transformación de datos"
authors = ["jesusda_navarro"]

[image]
 caption = "https://unix.stackexchange.com/questions/117936/options-to-show-images-when-on-the-console CC-BY-SA"
+++

## Objetivos {#objetivos}

-   Adquirir un conocimiento profundo de los principales formatos digitales de contenidos multimedia, así como de herramientas para su edición, producción y publicación
-   Conocer como editar tanto imágenes de mapa de bits como vectoriales
-   Poseer las habilidades para editar audios y videos
-   Desarrollar flujos de trabajo para diferentes formatos finales: impreso, web, video, etc
-   Conocer y saber manejar recursos de materiales gráficos de libre uso
-   Tener un cúmulo de nociones sobre licencias y derechos de autor/a


## Equipo docente {#equipo-docente}

-   Profesorado: Jesusda Navarro.
-   Talleres:
-   Charlas:
